---
notes: |
  Sent to agents when a ticket is transfered to a department to which
  they are a member.
subject: |
  Ticket #%{ticket.number} overdragen - %{ticket.dept.name}
body: |
  <h3>Hoi %{recipient.name},</h3>
  Ticket <a href="%{ticket.staff_link}">#%{ticket.number}</a> is overgedragen aan afdeling %{ticket.dept.name} door
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
  %{comments}
  </blockquote>
  <hr>
  <div>Om dit ticket te bekijken of te beantwoorden, svp <a
  href="%{ticket.staff_link}">inloggen</a> op het support systeem.
  </div>
  <em style="font-size: small; ">Uw vriendelijke Klantenondersteuning systeem</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
  alt="Powered By osTicket" style="width: 126px;"
  src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
